@media screen and (max-width: 1600px) {
	
#p1_4{
	-webkit-transition: 0.6s ease-in; 
-o-transition: 0.6s ease-in; 
transition: 0.6s ease-in;
	}

img.p2_4{
	-webkit-transition: 0.6s ease-in; 
-o-transition: 0.6s ease-in; 
transition: 0.6s ease-in;
	}	
	img.p3_4{
	-webkit-transition: 0.6s ease-in; 
-o-transition: 0.6s ease-in; 
transition: 0.6s ease-in;
	}
	#p4_4{
	-webkit-transition: 0.6s ease-in; 
-o-transition: 0.6s ease-in; 
transition: 0.6s ease-in;
	}
	img.p5_4{
	-webkit-transition: 0.6s ease-in; 
-o-transition: 0.6s ease-in; 
transition: 0.6s ease-in;
	}
	img.p6_4{
	-webkit-transition: 0.6s ease-in; 
-o-transition: 0.6s ease-in; 
transition: 0.6s ease-in;
	}
	img.p8_3{
	-webkit-transition: 0.6s ease-in; 
-o-transition: 0.6s ease-in; 
transition: 0.6s ease-in;
	}

}

@media screen and (max-width: 1250px) 	{

#tray{
	max-width:912px;
	height:4180px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
}


#p1_4{
	right:620px;
	top:3356px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}

img.p2_4{
	right:310px;
	top:3053px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p3_4{
	right:0px;
	top:2627px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p4_4{
	right:0px;
	top:3508px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}

img.p5_4{
	right:310px;
	top:3700px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p6_4{
	right:0px;
	top:2961px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}	
img.p8_3{
	right:620px;
	top:3836px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}	
	#artist a{	
	right:620px;
	top:3859px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
}


@media screen and (max-width: 1035px) 	{
#tray{
	max-width:602px;
	height:6220px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
}
img.p1_3{
	right:0px;
	top:4178px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p2_3{
	right:310px;
	top:4133px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p3_3{
	right:0px;
	top:4553px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p4_3{
	right:310px;
	top:4456px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p5_3{
	right:0px;
	top:5143px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p6_3{
	right:310px;
	top:4891px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p7_3{
	right:0px;
	top:5650px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p1_4{
	right:310px;
	top:5428px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p8_3{
	right:310px;
	top:5910px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#artist a{				
	right:310px;
	top:5933px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
}

}
@media screen and (max-width: 730px) 	{
#contact a{
background: url(images_j/link_it_1_small.png);
background-repeat:no-repeat;
background-size:342px 40px;
background-position:center center;
}
#contact a:hover{
	background: url(images_j/link_it_2_small.png);
	background-repeat:no-repeat;
background-size:342px 40px;
background-position:center center;
}
}
@media screen and (max-width: 680px) 	{
	
#tray{
	max-width:292px;
	height:12250px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
}
.fadein img{
	right:0px;
	top:6239px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p2_2{
	right:0px;
	top:6725px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p3_2{
	right:0px;
	top:7303px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p4_2{
	right:0px;
	top:7668px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p5_2{
	right:0px;
	top:8129px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p6_2{
	right:0px;
	top:8706px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p2_4{
	right:0px;
	top:9286px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p5_4{
	right:0px;
	top:9934px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p2_3{
	right:0px;
	top:10370px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p4_3{
	right:0px;
	top:10694px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p6_3{
	right:0px;
	top:11130px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#p1_4{
	right:0px;
	top:11668px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
img.p8_3{
	right:0px;
	top:12150px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
	}
#artist a{				
	right:0px;
	top:12177px;
	-webkit-transition: 0.6s ease-in; 
	-o-transition: 0.6s ease-in; 
	transition: 0.6s ease-in;
}	
			
}
@media screen and (max-width: 400px) 	{
#contact a{
background-size:95%;
}
#contact a:hover{
background-size:95%;
}		
}